<? $count_path = count($this->sitePath()->get()); ?>
<? if($count_path > 1): ?>
		<nav class="breadcrumb">
			<? foreach ( $this->sitePath()->get() as $k => $item ): ?>
				<? if ( $count_path > $k + 1 ): ?>
					<a class="breadcrumb-item text-primary" href="<?= $item['url'] ?>">
                        <?= ($item['title'] === 'Home') ? '<span class="ion-home d-md-none"></span> <span class="d-none d-md-block">Home</span>': $item['title'] ?>
                    </a>
				<? else: ?>
					<span class="breadcrumb-item active"><?= $item['title'] ?></span>
				<? endif; ?>
			<? endforeach ?>	
		</nav>
<? endif; ?>